html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}

.breadcrumb li {
  list-style-type: none;
  display: inline-block;
}

#navigation li {
  list-style-type: none;
  display: inline-block;
}

.site-name {
  font-size: 2.2em;
  line-height: 1.3em;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0;
}

.pager__item {
  display: inline;
}

.pager__item a {
  display: inline-block;
}

/* Breadcrumbs */
.breadcrumb {
  padding: 0;
  margin-bottom: 20px;
}
.breadcrumb li:before {
  content: none;
}
.breadcrumb li:after {
  content: '›';
  color: var(--claret);
  padding: 0;
  font-size: 14px;
}
.breadcrumb li a {
  color: var(--claret);
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
}
.breadcrumb li a:active,
.breadcrumb li a:hover,
.breadcrumb li a:focus {
  border-bottom: 1px solid;
}
.breadcrumb li:last-child:after {
  content: '';
}
.breadcrumb li:last-child a {
  font-weight: bold;
}
@media (max-width: 768px) {
  .breadcrumb {
    margin-bottom: 15px;
  }
}
/* End of breadcrumbs */


/* Most popular content */
.view-most-popular .views-row {
  margin-bottom: 40px;
}
.view-most-popular .views-row:last-child {
  margin-bottom: 0;
}
.popular-content-item .left-items {
  float: left;
  margin-right: 20px;
}
.popular-content-item .right-items {
  padding-left: 140px;
}
.popular-content-item .popular-content-image a:hover img,
.popular-content-item .popular-content-image a:active img,
.popular-content-item .popular-content-image a:focus img {
  opacity: 0.8;
}
.popular-content-item .popular-content-title {
  line-height: 1;
  margin-bottom: 5px;
}
.popular-content-item .popular-content-title a {
  color: var(--claret);
}
.popular-content-item .popular-content-subtitle {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: normal;
  color: #4a4a4a;
}
/* End of most popular content */

/* Content block paragraph type */
.content-block-wrapper {
  background-color: rgba(109, 23, 72, 0.35);
  padding: 20px;
}
.content-block-wrapper .content_block__title {
  color: var(--claret);
  font-size: 20px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.content-block-wrapper .content_block__text-intro p {
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #4a4a4a;
}
.content-block-wrapper .content_block__link-website a {
  color: var(--claret);
  background-color: #FFAEAF;
  text-transform: uppercase;
  padding: 10px 35px;
  font-size: 14px;
  display: inline-block;
  border: 1px solid transparent;
}
.content-block-wrapper .content_block__link-website a:hover,
.content-block-wrapper .content_block__link-website a:active,
.content-block-wrapper .content_block__link-website a:focus {
  border: 1px solid var(--claret);
}
/* End of content block paragraph type */

/* Related content slider */
.view-related-content .slick-initialized {
  z-index: 2;
  overflow: visible;
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  ￼user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  ￼touch-action: pan-y;
  ￼-webkit-tap-highlight-color: transparent;
}
.view-related-content .slick-list {
  margin: 0 -30px;
  padding: 0px 10% !important;
}
.view-related-content .slick-list:before,
.view-related-content .slick-list:after {
  content: '';
  display: block;
  background-image: url(../../images/white.png);
  background-repeat: repeat;
  background-position: top center;
  background-size: cover;
  width: 100px;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 10;
  -webkit-filter: blur(40px) grayscale(50%);
  -moz-filter: blur(40px) grayscale(50%);
  -ms-filter: blur(40px) grayscale(50%);
  -o-filter: blur(40px) grayscale(50%);
  filter: url("data:image/svg+xml;utf8,<svg height='0' xmlns='http://www.w3.org/2000/svg'>…eGaussianBlur in='SourceGraphic' stdDeviation='5'/></filter></svg>#svgBlur");
  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='9');
  filter: blur(40px) grayscale(50%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}
.view-related-content .slick-list:before {
  left: -50px;
}
.view-related-content .slick-list:after {
  right: -50px;
}
.view-related-content .slick-slide {
  margin: 0 10px;
  overflow: visible;
  max-width: 100%;
  display: block;
  position: relative;
  visibility: visible;
  display: block;
}
.view-related-content .slick-slide > div {
  margin: 0 auto;
  position: relative;
}
.view-related-content .slick-slide .slick__slide {
  max-width: 140px;
  margin: 0;
  padding: 0;
}
.view-related-content .field-image,
.slick--optionset--related-content-sidebar .field-image {
  margin-bottom: 12px !important;
}
.view-related-content .related-title,
.view-related-content .related-title a,
.slick--optionset--related-content-sidebar .related-title,
.slick--optionset--related-content-sidebar .related-title a {
  color: var(--claret);
  margin-bottom: 10px;
  font-size: 14px;
  letter-spacing: normal;
}
.view-related-content .slick-slide:active .field-image img,
.view-related-content .slick-slide:hover .field-image img,
.view-related-content .slick-slide:focus .field-image img {
  opacity: 0.9;
}
.view-related-content .field-subtitle,
.slick--optionset--related-content-sidebar .field-subtitle {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #4a4a4a;
  margin-bottom: 0;
}
.view-related-content .slick--view--related-content,
.view-related-content .slick--optionset--related-content {
  position: relative;
  margin: 0 auto;
}
.view-related-content .slick__arrow {
  position: absolute;
  width: 100%;
  top: 30px;
}
.view-related-content .slick-arrow {
  position: relative;
  cursor: pointer;
  font-size: 30px;
  color: var(--claret);
  text-align: center;
  z-index: 3;
}
.view-related-content .slick-arrow:before {
  content: "";
  display: block;
  width: 12px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: auto;
  margin: 0;
}
.view-related-content .slick-prev {
  float: left;
  left: 17px;
}
.view-related-content .slick-prev:before {
  background: url(../../images/slider-left-arrow.svg?v=2);
}
.view-related-content .slick-next {
  float: right;
  right: 19px;
}
.view-related-content .slick-next:before {
  background: url(../../images/slider-right-arrow.svg?v=2);
}
@media (max-width: 992px) {
  .view-related-content .slick-list {
    margin: 0 -15px;
    padding: 0px 13% !important;
  }
  .view-related-content .slick-prev {
    left: 25px;
  }
  .view-related-content .slick-next {
    right: 50px;
  }
}
@media (max-width: 768px) {
  .view-related-content .slick-list {
    margin: 0 -10px;
    padding: 0px 15% !important;
  }
  .view-related-content .slick-list:before {
    left: -10px;
  }
  .view-related-content .slick-list:after {
    right: 0;
  }
  .view-related-content .slick-prev {
    left: 85px;
  }
  .view-related-content .slick-next {
    right: 100px;
  }
}
@media (max-width: 767px) {
  .view-related-content .slick-list {
    padding: 0px 25px !important;
  }
  .view-related-content .slick-list:before {
    left: -80px;
  }
  .view-related-content .slick-list:after {
    right: -80px;
  }
  .view-related-content .slick-prev,
  .view-related-content .slick-next {
    display: none;
  }
  .view-related-content .slick__slide {
    max-width: 100%;
  }
}
/* End of related content slider */

/* Title separator */
.title-separator {
  color: var(--claret);
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 35px;
  line-height: 1.2;
  letter-spacing: 2px;
  font-family: averta-black;
}
.title-separator:before {
  content: '';
  display: block;
  background-image: url(../../images/separator-line.svg?v=2);
  height: 3px;
  width: 125px;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .title-separator {
    margin-bottom: 25px;
  }
}
/* End of title separator */
